Subject: Re: damn ^M s
From: [email-masked] (Alex)

6 Nov 1997 02:34:54 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Joe Marzot <[email-masked]>
Cc: [email-masked]

On 5 Nov 1997, Joe Marzot wrote:

> 
> I have a tar file which I untar on a win32 machine - do a little
> editting - then tar it back up and send it back to the unix
> world. Unfortunately now it is full of ^M s. I checked the tar options
> and gnuwin32 FAQ but have not found any way to get rid of the damn
> things.

You're probably not using binary mounts.  Either mount -b path1 path2, or
go into the registry, and search for cygnus, then find the cygnus
solutions key that has a keyunder it labeled b15.0, then poke around in
there.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".